<html>
    <head>
        <title>App enquete - Alexia Tuane</title>
    </head>
    <body>
        {% if ultimas_perguntas %}
             <h2> Lista das últimas enquetes</h2>
             <ul>
                 {% for pergunta in ultimas_perguntas %}
                        <li>
                            <a href="{% url 'main:detalhes' pergunta.id %}">
                                {{pergunta.texto}}

                        </a></li>
                  {% endfor %}
             </ul>
        {% else %}
             <h2> Não há enquetes cadastradas até o momento</h2>
        {% endif %}
    </body>
</html>